{% block sw_cms_block_icon_content_element %}
	<div class="sw-cms-block-icon-content-element">
		<slot name="one">{% block sw_cms_block_icon_content_element_slot_one %}{% endblock %}</slot>
		<slot name="two">{% block sw_cms_block_icon_content_element_slot_two %}{% endblock %}</slot>
		<slot name="three">{% block sw_cms_block_icon_content_element_slot_three %}{% endblock %}</slot>
	</div>
{% endblock %}